@media (max-width: 1440px){
	.container {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}
@media (max-width: 1366px){
	.container {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
    section.row.pst-dtl-cta .wrpr-bx-cta {
        width: 80%;
    }
}
@media (max-width: 1280px) {
    .wp-singular section.blog-list h3 {
        height: 140px;
    }
    .bnr-btns, a.elementor-button.elementor-button-link.elementor-size-sm {
        width: max-content !important;
    }
}

@media (max-width: 1200px) {
    .elementor-element.elementor-element-9929345.e-con-full.dktp-srch.e-flex.e-con.e-child {
        width: 320px;
    }
    .dktp-menu .menu-item > a {
        padding: 10px 8px;
    }
    .elementor-7 .elementor-element.elementor-element-b3cd62c {
        width: 570px;
    }
}

@media (max-width: 1024px) {
	.ovrlap {
        height: 100% !important;
        width: 100% !important;
        top: 0;
        z-index: 999999 !important;
        background: rgba(0, 0, 0, .6);
        position: fixed !important;
    }
	.bnr-sctn-post section.row .brd-crms {
		margin-bottom: 10px;
	}
	.blog-list .col-md-4 {
		padding: 0;
	}
	section.row.pst-dtl-cta .wrpr-bx-cta h2 {
		font-size: 32px;
	}
	 section.row.pst-dtl-cta .wrpr-bx-cta {
        padding: 0 40px;
    }
	.page-template-custom-side .bnr-sctn-post {
		padding: 80px 0 !important;
	}
	.page-template-custom-side .services-with-sidebar-page section {
		margin: 80px 0 !important;
	}
	.elementor.elementor-46.elementor-location-footer {
		margin-top: 80px;
	}
    .privacy-policy .left-bar, .page-id-501 .left-bar,  .page-id-546 .left-bar {
        padding: 0 !important;
    }
    .wp-singular section.blog-list h3 {
        height: 170px;
    }
    .pst-autr-cta .athr {
        width: 40%;
    }
    section.row.pst-dtl-cta .wrpr-bx-cta p {
        margin: 0px 0 20px 0;
        line-height: 22px;
    }
	.list-box h3 {
		height: 190px;
	}
	.left-bar.right-box-con {
		padding: 0 !important;
	}
	.table-of-contents {
		padding: 15px 0;
	}
	.container {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.athr {
		width: 70%;
	}
    .elementor-7 .elementor-element.elementor-element-d8e7f65 {
        width: 36%;
    }
    .drp-bx {
        width: 70%;
    }
    
    footer .ftr-otr-bx {
        display: block !important;
    }
    .desktop-menu {
        display: none !important;
    }
    .mobile-nav {
        display: block !important;
    }
   .mobile-menu {
        display: block !important;
    }
    #mobile-menu{
        height: 100%;
        width:90%; 
        top: 0;
        left: -90%;
        background:#fff;
        overflow-y: auto; 
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;
        z-index: 1099; 
        -webkit-transition: left 0.35s ease;
        -moz-transition: left 0.35s ease;
        -o-transition: left 0.35s ease;
        transition: left 0.35s ease;
    }
    #mobile-menu-void{
        height: 100%;
        width: 100%;
        top: 0;
        z-index: 1098;  
        background: rgba(0,0,0,.6);
    }
    .clsMenu {
        float: right;
        width: 40px;
        border: 1px solid #36A635 !important;
        border-radius: 100px !important;
        background: #36A635;
        color: #fff !important;
    }
    nav.main-navigation {
        padding: 50px 0;
    }
    nav.main-navigation li a {
        padding: 20px 0;
        font-size: 30px;
        font-weight: 300;
    }
    footer .e-con-inner {
        display: block !important;
        text-align: center !important;
    }
    footer .e-con-inner .elementor-element {
        margin: 0 auto;
    }
    footer .e-con-inner .ftr-menu-sctn ul {
        display: block;
        margin: 40px 0 20px 0;
    }
    footer .e-con-inner .ftr-menu-sctn ul li a {
        display: block;
    }
    .grow-sctn .elementor-element.elementor-widget-button {
        width: 80%;
    }
    .grow-sctn .elementor-element.elementor-widget-button a.elementor-button {
        width: 100%;
    }
    .bnr-btns .elementor-element.elementor-widget-button a.elementor-button {
        width: 100%;
    } 
    .bnr-btns .elementor-element.elementor-widget-button {
        width: 80%;
    }
}

@media (max-width: 991px) {
	.page-template-custom-side .services-with-sidebar-page section .side-bar {
		padding: 0 20px 0 0;
	}
    .pst-dtl-cta .wrpr-bx-cta h2 {
        font-size: 23px;
    }
    section.row.pst-dtl-cta .wrpr-bx-cta p {
        margin: 0px 0 10px 0;
        font-size: 14px;
    }
    .pst-dtl-cta .wrpr-bx-cta .cta-btns a {
        font-size: 12px;
        padding: 7px 10px !important;
    }
    .pst-autr-cta .athr {
        width: 60%;
    }
}

@media (max-width: 820px) {
	.wp-singular section.blog-list .blog-list-box {
		margin: 10px;
	}
    section.row.pst-dtl-cta .wrpr-bx-cta {
         padding: 0 26px;
    }
	section.row.pst-dtl-cta .wrpr-bx-cta h2 {
		margin: 0;
	}
    .wp-singular section.blog-list h3 {
        height: 200px;
    }
	 .list-box h3 {
        height: 220px;
    }
	.list-box p {
		height: 320px;
	}
     .athr {
        width: 90%;
    }
    h1 {
        font-size: 34px !important;
        line-height: 36px !important;
    }
    h2 {
        font-size: 30px !important;
        line-height: 36px !important;
    }
    h3 {
        font-size: 26px !important;
        line-height: 36px !important;
    }
    h4 {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    h5 {
        font-size: 18px !important;
        line-height: 30px !important;
    }
    h6 {
        font-size: 14px !important;
        line-height: 30px !important;
    }
}

@media (max-width: 768px) {
	 section.row.pst-dtl-cta .wrpr-bx-cta p {
        line-height: 19px;
    }
	 section.row.pst-dtl-cta .wrpr-bx-cta h2 {
        font-size: 23px !important;
    }
    .dropdown-content {
        width: 100%; 
    }
    section.row.pst-dtl-cta .wrpr-bx-cta {
        width: 85%;
        padding: 0px 30px;
    }
}

@media (max-width: 667px) {
	 .wp-singular section.blog-list .blog-list-box {
        margin: 10px 0;
    }
	.page-template-custom-side .bnr-sctn-post section.row .athr {
		padding: 10px 10px;
	}

	.page-template-custom-side .bnr-sctn-post section.row .athr .col-4 {
		text-align: center;
	}
    section.row.pst-autr-cta {
        padding: 10px;
    }
    .wp-singular section.blog-list h3 {
        height: auto;
    }
    .pst-autr-cta .athr img {
        width: 30px;
        height: 30px;
    }
    ol.wp-block-list li {
        word-wrap: break-word;
    }
    .pst-autr-cta .athr {
        width: 100%;
    }
    .pst-autr-cta .athr strong {
        font-size: 18px;
    }
    .pst-dtl-cta img.dsktp {
        display: none;
    }
    .pst-dtl-cta img.mbl {
        display: block !important;
        padding: 0;
    }
    section.row.pst-dtl-cta .wrpr-bx-cta {
        justify-content: flex-end;
    }
    section.row.pst-dtl-cta .wrpr-bx-cta {
        width: 100%;
        padding: 30px 40px;
    }
    h1 {
        font-size: 34px !important;
        line-height: 36px !important;
    }
    h2 {
        font-size: 30px !important;
        line-height: 36px !important;
    }
    h3 {
        font-size: 26px !important;
        line-height: 36px !important;
    }
    h4 {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    h5 {
        font-size: 18px !important;
        line-height: 30px !important;
    }
    h6 {
        font-size: 14px !important;
        line-height: 30px !important;
    }
	.bnr-sctn-post section.row div {
		margin: 0;
		padding: 0;
	}
	.table-of-contents {
		max-width: 100%;
		padding: 0 0 20px 0;
	}
	.list-box h3, .list-box p {
        height: auto;
    }
	.inr-bx.blog-list-box {
		margin: 20px 0;
	}
	.privacy-policy span.elementor-heading-title {
		font-size: 18px !important;
	}
	.privacy-policy p.elementor-heading-title {
		font-size: 20px !important;
		margin: 10px 0;
	}
}
@media (max-width: 480px) {
	.wpcf7-response-output {
		font-size: 14px;
	}
	ul.con-form li input, ul.con-form li textarea {
		height: 50px;
		padding: 10px;
	}
	form ul.con-form li.sub-btn input {
		width: 60%;
		padding: 12px 0;
	}
	ul.con-form li textarea {
		height: 120px !important;
	}
	.pst-autr-cta .athr strong {
        font-size: 12px;
        line-height: 20px;
        display: block;
    }
	.page-template-custom-side .bnr-sctn-post section.row .athr .col-4 img {
		width: 40px;
		height: 40px;
	}
	.page-template-custom-side .bnr-sctn-post section.row .athr .col-8 strong {
		font-size: 12px;
	}
	.pst-autr-cta .athr img {
        width: 40px;
        height: 40px;
    }
	.page-template-custom-side .services-with-sidebar-page section.row.pst-dtl-cta {
		margin-bottom: 0 !important;
	}
    h1 {
        font-size: 28px !important;
        line-height: 32px !important;
    }
    h2 {
        font-size: 24px !important;
        line-height: 32px !important;
    }
    h3, h3 a {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    h4 {
        font-size: 16px !important;
        line-height: 28px !important;
    }
    h5 {
        font-size: 14px !important;
        line-height: 28px !important;
    }
    h6 {
        font-size: 10px !important;
        line-height: 28px !important;
    }
    a.elementor-post__read-more {
        font-size: 16px !important;
    }
    .grow-sctn a.elementor-button {
        padding: 12px 16px 12px 16px !important;
    }
    p, .hm-tabs span.e-n-tab-title-text p.txt {
        font-size: 16px;
    }
    .elementor-widget-heading .elementor-widget-container {
        margin: 0 !important;
    }
    .hm-tabs span.e-n-tab-title-text span.ttl {
        font-size: 20px;
    }
    .elementor-widget-heading .elementor-widget-container h1, 
    .elementor-widget-heading .elementor-widget-container h2,
    .elementor-widget-heading .elementor-widget-container h3,
    .elementor-widget-heading .elementor-widget-container h4,
    .elementor-widget-heading .elementor-widget-container h5,
    .elementor-widget-heading .elementor-widget-container h6 {
        margin-bottom: 10px;
    }
    .grow-sctn .elementor-element-561eb42 > .elementor-widget-container {
        margin: 0 !important;
    }
    nav.main-navigation li a {
        padding: 10px 0;
        font-size: 20px;
    }
    .small-txt.elementor-widget.elementor-widget-text-editor p {
        font-size: 13px;
        margin-bottom: 8px;
    }
}
@media (max-width: 360px) {
	section.row.pst-dtl-cta .wrpr-bx-cta {
        padding: 20px;
    }
    h1 {
        font-size: 26px !important;
    }
    h2 {
        font-size: 22px !important;
    }
    h3 {
        font-size: 18px !important;
    }
}
@media (max-width: 320px) {
	.pst-autr-cta .athr img {
        margin: 0 0 0 -10px;
    }
    .elementor-button {
        font-size: 14px !important;
    }
    h1 {
        font-size: 24px !important;
    }
    h2 {
        font-size: 20px !important;
    }
    h3 {
        font-size: 16px !important;
    }
}